uuid: cf06279e-b270-4774-9ee2-a33d9c6941b8
langcode: en
status: true
dependencies:
  config:
    - node.type.materiau
id: node.materiau.changed
field_name: changed
entity_type: node
bundle: materiau
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
